Skip to main content
POST
Set the organization's default dashboard

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-Organization-Id
string

ID da organização para contexto (opcional). Quando presente, filtra recursos da org.

Path Parameters

id
integer
required

ID numérico do dashboard

Response

Dashboard marcado como padrão

id
integer
name
string
type
enum<string>
Available options:
lovelace,
webpage
title
string | null
icon
string | null
url
string | null
is_default
boolean

Dashboard padrão da organização (aberto em /lovelace)

config
object | null
created_at
string<date-time>
updated_at
string<date-time>